<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <script src="../uncvr/popup.js"></script>
    <link rel="stylesheet" type="text/css" href="styles.css">
  </head>
  <body style="width: 200px;">
    <div id="uncvr">
      <div id="header">
        <img src="../uncvr/img/uncvr.png" height="48"/>
        <span style="color: #ccffcc">Un</span><span style="color: #ffcccc">cv</span><span style="color: #aaaaff">r</span><a href="../uncvr/log.html" target="_uncvrLogData" id="log"><img src="../uncvr/img/log.png" height="15px"/></a>
      </div>
      <div id="verdict">
      </div>
      <div id="details">
      </div>
      <div id="options">
        <span><input id="modeMark" type="checkbox"/> Mark</span>//<span>Block <input id="modeBlock" type="checkbox"/></span>
      </div>
    </div>
    <div id="filterlyzer">
      <button id="analyze_this">Analyze this!</button>
    </div>
    <script src="../filterlyzer/popup.js"></script>
  </body>
</html>
